@charset "UTF-8";
/* CSS Document */

.frame {

max-width: 50%!important;
}

#menu-item-3187 span {
color: var(--color-link);
}


/* General
	* --------------------------------------- */
body {
color: #fff;
background-color: #000;
line-height: 21px;
}	
	.frame {
  width: 100% !important;
  position:fixed!important;
  background-color:#000;
      padding-bottom: 20px!important;
}
#menu-neg {
z-index: 9999999999;
    position: fixed;

}

h1 {
font-size: 25px!important;
line-height: 24px!important;
margin-bottom: 30px!important;
}

.cover-responsive {
    z-index: 1 !important;
	top: 0px;
}

.stage {

    margin-top: 150px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;

}
.single-content-area, .alternate-news {
max-width: 1024px;
margin-top: 200px;
}
.post-meta {
color: #fff;
}

	
	@media only screen and (max-width: 1024px) {
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left {
    float: right;
    margin-right: 25px;
	}
.ubermenu .ubermenu-item .ubermenu-submenu-drop {
    background-color:#000!important;
}
}


	@media only screen and (max-width: 960px) {

.stage {
margin-top: 90px;
}
		
				h1 {
font-size: 23px!important;
line-height: 23px!important;
}
		
}
	@media only screen and (max-width: 667px) {
		
		h1 {
font-size: 19px!important;
line-height: 20px!important;
margin-bottom: 20px!important;
}

}
	
/* TURN device
* --------------------------------------- */	
	
	 @media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape) { 
.black-note {
display:block!important;
}

}


/* iPhone 6, 7, & 8 */

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 

.black-note {
display:block!important;
}

}